﻿.DeviceContentContainer
{
	overflow:hidden;
	position: relative;
}

.deviceTreeContainer
{
	position: absolute;
	left: 0;
	top: 55px;
	right: 1px;
	bottom: 0;
	font-size: 8pt;
	overflow-y: auto;
	overflow-x: hidden;
	margin: 0 0 0 2px;
	border: solid 1px #555;
}

.tree
{
	margin-left: -10px;
}

.deviceLiText {
	cursor: pointer !important;
	display: block;
	width: 200px;
	box-sizing: border-box !important;
	padding-right: 10px;
	position: relative;
	margin-top: -16px;
	margin-left: 26px;
	height: 16px;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: '...';
	text-overflow: ellipsis;
	white-space: nowrap;
}

.deviceLiText:hover 
{
	color: #0098C0;
}

.invisible
{
	width:0px;
	padding:0px;
}

.p-hidden {
	display: none !important;
}

.deviceGroup
{
	text-transform:uppercase;
	color: #aaa;
	font-weight: bold;
	font-size: 8pt;
}

.DeviceMatrix
{
	position: absolute;
	left: 0;
	top: 31px;
	right: 0;
	bottom: 0;
	font-size: 8pt;
}

.DeviceToolBarDiv
{
  font-size: 8pt;
	position: relative;
	margin: 0;
	height: 25px;
  
}

.HideShowAllCheckbox
{
	position: absolute;
	/*left: 110px;*/
	left: 23px;
	top: 2px;
	visibility: hidden;
}

.DeviceSearch
{
	position: absolute;
	/*left: 230px;*/
	right: 5px;
	top: 5px;
	width: 26px;
	text-align: center;
}

.DeviceSearchHover
{
	background-color: #00B8e0;
	cursor: pointer;
}

.HideShowAllLabel
{
	position: absolute;
	/*left: 130px;*/
	left: 23px;
	top: 5px;
	cursor: pointer;
	font-size: 7pt;
	height: 16px;
	line-height: 15px;
	padding-left: 20px;
	background: url('../images/checkbox-unchecked.png') no-repeat;
}

#HideShowAllCheckbox:checked + label {
	background: url('../Images/checkbox-checked.png') no-repeat;
}

.AutoRefreshCheckbox
{
	position: absolute;
	/*left: 5px;*/
	left: 150px;
	top: 2px;
	visibility: hidden;
}

.AutoRefreshLabel
{
	position: absolute;
	/*left: 25px;*/
	left: 156px;
	top: 5px;
	cursor: pointer;
	font-size: 7pt;
	height: 16px;
	line-height: 15px;
	padding-left: 20px;
	background: url('../images/checkbox-unchecked.png') no-repeat;
}
.AutoRefreshCheckbox:checked + label {
	background: url('../Images/checkbox-checked.png') no-repeat;
}

.DashboardButton
{
	position: absolute;
	bottom: 5px;
	right: 5px;
	top: 5px;
}

.DeviceImage
{
	position: absolute;
	cursor:pointer;
	z-index: 8500;
}

.DTW {
	cursor: pointer;	
	position: relative;
	white-space: nowrap !important;
	padding: 5px 10px 4px 8px;

	background-color: #2b2b2b;
    border: 1px solid #555;
    box-shadow: 5px 5px 5px rgba(55, 55, 55, 0.3);
}
.DI {
	position: absolute;
/*	background-image: url(../images/dbs.png);
	background-repeat: no-repeat;
*/	z-index: 8500;
	opacity: .9;
}

.ai {
	position: absolute;
	cursor:pointer;
	z-index: 8500;
	width: 16px;
	height: 16px;
}

.DeviceText
{
	font: 11px Verdana,Arial,Helvetica,sans-serif !important;
	position: absolute;
	color: #fff;
	left: 25px;
	width: 100px;
	top: 5px;
	overflow: hidden;
	white-space: nowrap;
}

.DT
{
	font: 8pt Verdana,Arial,Helvetica,sans-serif !important;
	display: inline-block;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	white-space: nowrap;
	margin: 0 5px;
	line-height: 8pt;
	vertical-align: bottom;
}
.DT span {
	margin-bottom: 3px;
	display: block;
	max-width: 140px;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis; /* Standard */
	text-overflow: '...'; /* Firefox only */
}

.epandedDeviceText
{
	width: 300px !important;
}

.EDT
{
	width: 300px !important;
}

.DeviceTypeImage
{
	position: absolute;
	left: 4px;
	top: 4px;
}

.DTI
{
	display: inline-block;
	left: 4px;
	top: 4px;
}
.DTI img {
	margin-left: 7px;
}

.DTI .B, .EDI .widget-title .B, .deviceLiText .B {
	content: '';
	display: block;
	position: absolute;
	width: 3px;
	height: 14px;
	top: 6px;
}

.EDI .widget-title {
	padding-left: 7px;
}

.EDI .widget-title .B {
	top: 10px;
}

.deviceLiText .B {
	top: 5px;
	height: 10px;
}
.deviceLiText .n {
	vertical-align: middle;
}

.DeviceStatusImage
{
	/*position: absolute;*/
	/*float: left;*/
	display: inline-block;
	right: 0;
	top: 0;
}

.DSI
{
	/*float: left;*/
	display: inline-block;
	/*position: absolute;*/
	right: 0;
	top: 0;
	margin-left: 5px;
	margin-right: -5px;
}

.ExpandedDeviceImage
{
	position: absolute;
	cursor:default;
	z-index: 9500;
}

.EDI
{
	position: absolute;
	cursor:default;
	z-index: 9500;
	opacity: .9;
}

.EDI img.calendar-icon {
	vertical-align: middle;
	cursor: pointer;
}

.ExpandedDeviceImageContainer
{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.EDIC
{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.ExpandedDeviceContent
{
	position: absolute;
	color: #ffffff;
	left: 10px;
	top: 30px;
	height: 150px;
	z-index: 9501;
	overflow-x: hidden;
	overflow-y: auto;
	table-layout: fixed;
}

.EDC
{
	position: absolute;
	color: #ffffff;
	left: 10px;
	top: 30px;
	height: 150px;
	z-index: 9501;
	overflow-x: hidden;
	overflow-y: auto;
	table-layout: fixed;
}


.ExpandedDeviceContentTable
{
	border-collapse:collapse;
	border-spacing: 0;
	width: 300px;
	height: 100px;
}

.EDCT
{
	width: 100%;
	height: 150px;
	margin-bottom: 10px;
	border-collapse:collapse;
	border-spacing: 0;
	text-align: left;
}


.ExpandedDeviceContentTable th
{
	padding: 5px;
	text-align: left;
}

.EDCT th
{
	padding: 5px;
	text-align: left;
}


.ExpandedDeviceContentTable tr td
{
	font: 7pt Verdana,Arial,Helvetica,sans-serif !important;
	padding: 2px;
	margin: 0;	
}

.EDCT tr td
{
	font: 7pt Verdana,Arial,Helvetica,sans-serif !important;
	padding: 5px !important;
	margin: 0;
}

.ExpandedDeviceContentTable tr.even 
{
	background-color: #3d3d3d;
}

.EDCT tr.even, .EDCT tr:nth-child(odd)
{
	background-color: #3d3d3d;
}

.ExpandedDeviceContentTable tr td
{
	white-space: nowrap;
}

.EDCT tr td
{
	white-space: nowrap;
}

.ExpandedDeviceContentTable tr.wrap td 
{
	white-space: normal;
}

.EDCT tr.wrap td 
{
	white-space: normal;
}


.DeviceCollapse
{
	position: absolute;
	cursor: pointer;
	right: 25px;
	left: auto;
	top: 0;
	z-index: 9500;
}


.DC
{
	position: absolute;
	cursor: pointer;
	right: 35px;
	left: auto;
	top: 4px;
	z-index: 9500;
}

.pn.icon-inline-block, .po.icon-inline-block {
	position: static;
	display: inline-block;
}
.DTW .pn.icon-inline-block, .DTW .po.icon-inline-block {
	height: 20px;
	margin-top: -3px;
}

.DTW .widget-box-arrow {
    top: 32px;
}

.DTW .widget-box-arrow.first {
    top: 26px;
    left: 42px;
    border-width: 15px 15px 0 0;
}

.DTW .widget-box-arrow.second {
    top: 26px;
    left: 42px;
    border-top-width: 15px;
    border-right-width: 15px;
}
span.cluster-marker-inner {
	display: block;
	box-sizing: border-box;
	width: 33px;
	text-align: center;
	color: #fff;
	margin: 5px 0 0 11px;
	height: 18px;
	line-height: 18px;
	vertical-align: baseline;
	border: solid 1px #0098C0;
	background-color: #444;
}

.marker-list {
	position: absolute;
	text-align: left;
}
.marker-list .DTW {
	line-height: 1 !important;
	border-top: 0 none;
	white-space: nowrap;
}
.marker-list .DTW:first-child {
	border-top: unset;
}

/* Generated by http://css.spritegen.com CSS Sprite Generator */
.bat0, .bat1, .bat2, .bat3, .bat4, 
.bat5, .csq0, .csq1, .csq2, .csq3, 
.csq4, .csq5, .ext0, .ext1, .ext2, 
.ext3, .ext4, .ext5, .hdop0, .hdop1, 
.hdop2, .hdop3, .hdop4, .key0, .key1
{ display: inline-block; background: url('/Images/Icons/ds.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; width: 16px; height: 16px; vertical-align: middle;}
 
.bat0 { background-position: -0px -1px;}
.bat1 { background-position: -16px -1px;}
.bat2 { background-position: -32px -1px;}
.bat3 { background-position: -48px -1px;}
.bat4 { background-position: -64px -1px;}
.bat5 { background-position: -0px -17px;}
.csq0 { background-position: -16px -17px;}
.csq1 { background-position: -32px -17px;}
.csq2 { background-position: -48px -17px;}
.csq3 { background-position: -64px -17px;}
.csq4 { background-position: -0px -33px;}
.csq5 { background-position: -16px -33px;}
.ext0 { background-position: -32px -33px;}
.ext1 { background-position: -48px -33px;}
.ext2 { background-position: -64px -33px;}
.ext3 { background-position: -0px -49px;}
.ext4 { background-position: -16px -49px;}
.ext5 { background-position: -32px -49px;}
.hdop0 { background-position: -48px -49px;}
.hdop1 { background-position: -64px -49px;}
.hdop2 { background-position: -0px -65px;}
.hdop3 { background-position: -16px -65px;}
.hdop4 { background-position: -32px -65px;}
.key0 { background-position: -48px -64px;}
.key1 { background-position: -64px -64px;}
